oct-system-set-identity(1)

NAME
oct-system-set-identity - Change identity (Nitrokey Start only)

SYNOPSIS
oct system set-identity <-c|--card> [-h|--help] <identity>

DESCRIPTION
Change identity (Nitrokey Start only)

A Nitrokey Start device contains three distinct virtual OpenPGP cards, select the identity of the virtual card to activate.

OPTIONS

-c, --card=card ident
    Identifier of the card to use

-h, --help
    Print help (see a summary with '-h')

<identity>
    Identity of the virtual card to activate
    [possible values: 0, 1, 2]